@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------{ Global Link }---------------------------------------------------------*/

a:link 		{ text-decoration:underline; color:#fc0004; }
a:visited 	{ text-decoration:underline; color:#fc0004; }
a:hover 	{ text-decoration:none; color:#f00; }
a:active 	{ text-decoration:none; color:#000; }
a 			{ outline:none !important; }
a img		{ border:none; }

*{margin:0px; padding:0px;}

p 				{ margin-bottom:10px; line-height:170%; }
b, .bold		{ font-weight:bold; font-family:tahoma; }

hr				{ color:none; clear:both; float:none; width:100%; height:1px; margin:0 0 10px; border:none; border-bottom:1px dashed #939ea5; background:none;}

.img-shadow		{ overflow:hidden; margin:0px; padding:4px; background:#bfd8b5; border:1px solid #fff; }
.imgFloatLeft	{ float:left; overflow:hidden; padding:4px; background:#bfd8b5; border:1px solid #fff; margin:0 10px 5px 0; }
.imgFloatRight	{ float:right; overflow:hidden; padding:4px; background:#bfd8b5; border:1px solid #fff; margin:0 0 0 10px; }


.clearBoth		{ clear:both; margin:0 auto; padding:0px; }


/*tooltip
----------*/
#tooltip 				{ position:absolute; border:1px solid #a8a46d; margin-bottom:30px; margin-top:-5px; padding:2px 6px 3px 8px; color:#000; display:none;
						  background:#ffc; opacity: 0.80; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; z-index:999; text-align:left;}

/*Back top
------------*/
.backTop 				{ background:url(../images/frontend/topper.png) no-repeat; width:45px; height:45px; padding:0px; margin-bottom:30px; }


/*----------------------------------------------------------{ button }-------------------------------------------------------------*/

.readmore a		 		{ float:right; margin:0; padding:5px 10px; font-family:Tahoma; font-size:12px; border:1px solid #9ce941; border-radius:6px;
						  font-weight:bold; color:#43a44a; text-shadow:1px 1px 0px #e9fcd2; text-align:center; text-decoration:none; position:relative;
				  	  	  background:#a2f536; background:-moz-linear-gradient(top, #fff 0%, #a0f631 100%);
						  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff),to(#a0f631)); }
.readmore a:hover		{ color:#006605; text-decoration:none; text-shadow:1px 1px 0px #e9fcd2; background:#85e933; background:-moz-linear-gradient(top, #fff 0%, #85e933 100%);
						  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff),to(#85e933)); border-color:#79dc3d; }
.readmore a:active		{ color:#000; background:#85e933; background:-moz-linear-gradient(top, #9ce941 0%, #cdff76 100%);
						  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#9ce941),to(#cdff76)); }
					  
					  
/*---------------------------------------------------------{ Heading }-------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 { color:#15384f; font-family:"Myriad Pro", Tahoma, Arial; font-style:normal; font-weight:normal; }
h1 { font-size:1.8em; line-height:2; margin:0; padding:0; font-weight:600; }
h2 { font-size:1.80em; margin:0 0 5px 0; padding-bottom:0px; font-weight:600; line-height:1; color:#43a44a; }
h3 { font-size:1.40em; font-weight:bold;line-height:1; margin-top:0px; margin-bottom:5px; }
h4 { font-size:1.30em; font-weight:600; margin:0px 0px 5px 0px; }
h5 { font-size:1.10em;font-weight:900;margin:10px 0 0  0; }
h6 { font-size:.85em;font-weight:bold; margin:inherit; }


/*----------------------------------------------------------{ body }---------------------------------------------------------------*/

html			{ margin:0; padding:0; clear:both; background:url(../images/frontend/bg_html.png) repeat-x left 438px; }
body			{ margin:0; padding:0; font:12px Arial, Helvetica, sans-serif; color:#324167; background:/*#8ae728*/ url(../images/frontend/bg_body_green.jpg) no-repeat top center; }
#main			{ margin:0 auto; padding:0; width:1000px; }
#header_panel	{ margin:0; padding:0; width:100%; height:317px; position:relative; }
#cont			{ margin:0 0 20px 0; padding:0; width:990px; border:5px solid #6ad11f; border-radius:15px 15px 15px 90px; 
				  background:#fff url(../images/frontend/cont_bg.jpg) no-repeat top; }


/*---------------------------------------------------------{ header }--------------------------------------------------------------*/

#logo						{ position:relative; z-index:5; left:-5px; top:25px; width:325px; height:95px; /*background:url(../images/frontend/logo.png) no-repeat;*/ }

#login						{ position:absolute; z-index:5; left:20px; top:140px; padding:110px 35px 44px 33px; width:220px; height:138px; 
							  background:url(../images/frontend/login_bg.png) no-repeat left top; }
#login .input				{ margin:0; padding:3px 5px; width:130px; height:20px; border:1px solid #dadde9; border-radius:6px; font-family:tahoma; font-weight:bold;
							  color:#008b00; background:#fff; box-shadow:inset 3px 3px 0px #f6f6f6; }
#login .input:hover			{ border-color:#69d423; }
#login .input:focus			{ background:#e9fbd2; border-color:#69d423; box-shadow:inset 3px 3px 0px #dff0c9; }
#login .submit				{ width:62px; height:72px; border:1px solid #45bb25; border-radius:6px; font-family:tahoma; font-size:14px; font-weight:bold; 
							  color:#fff; text-shadow:1px 1px 0px #47bf22; cursor:pointer; background:#65d325; background:-moz-linear-gradient(top, #81e41d 0%, #4fc42b 100%);
							  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#81e41d),to(#4fc42b)); }
#login .submit:hover		{ background:#79df27; background:-moz-linear-gradient(top, #92eb1e 0%, #65cc2d 100%);
							  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#92eb1e),to(#65cc2d)); }
#login .submit:active		{ background:#79df27; background:-moz-linear-gradient(top, #65cc2d 0%, #92eb1e 100%);
							  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#65cc2d),to(#92eb1e)); }

 
/*--------------------------------------------------------{ animasion }------------------------------------------------------------*/

#cover_animasi				{ position:relative; z-index:6; left:0; top:-413px; width:767px; height:430px; background:url(../images/frontend/cover_animasi_green.png) no-repeat; }

.header_banner				{ position:absolute; top:0; right:15px; width:767px; height:430px; }

.animasi_panel				{ position:absolute; top:0; right:15px; width:767px; height:430px; }


/* Slider 
----------*/
#slider 							{ width:767px; height:430px; padding:0px; margin:0 auto; position:relative; z-index:1; }
div#slideshow 						{ height:430px; border:0px solid #f00; }
.slider-item 						{ width: 100% !important; height: 291px; }
.slider_content_inner img 			{ border: none; }
.controls-center 					{ width:105px; height:20px; margin:-37px auto 0 auto; position:relative; z-index:7; }
#slider_controls 					{ float:left; margin:0; padding:0; }
#slider_controls ul 				{ margin:0 auto; padding:0; }
#slider_controls ul li 				{ float:left; display: block; list-style: none; padding:0 1px; }
#slider_controls ul li a 			{ text-decoration:none; font-weight:bold; color:#fff; display: block; float: left; padding:2px 5px; margin:0px !important; outline: none;
									  border:1px solid #fff; background:rgba(99, 208, 37, 0.7); }
#slider_controls ul li a:focus 		{ outline: none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide{ color:#000; background:rgba(212, 229, 187, 0.7); }

/*------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*#slideshoww 				{ position:relative; height:430px; }
#slideshoww IMG 			{ position:absolute; top:0; left:0; z-index:1; opacity:0.0; }
#slideshoww IMG.active 		{ z-index:3; opacity:1.0; }
#slideshoww IMG.last-active { z-index:2; }
.headerPromoCont			{ display:inline; float:right; width:767px; background:none; }*/

 
/*--------------------------------------------------------{ navigasion }-----------------------------------------------------------*/

.menu_panel					{ position:absolute; top:430px; right:85px; width:635px; min-height:110px; z-index:4; 
							  background:url(../images/frontend/nav_bg.png) no-repeat top right; }

.bubblewrap					{ list-style-type:none; margin:0; padding:0 0 0 0px; }
.bubblewrap li				{ margin:0px 0 0 0; padding:13px 0 0 13px; display:inline-block; position:relative; width: 64px; height:64px;border: solid 0px #000;
							  background: url(../images/frontend/nav_li_bg.png) no-repeat left top; 
					  		  zoom:1; /*Trigger haslayout in IE7 and less*/
					  		  *display:inline; /*For IE7 and less*/ }
.bubblewrap li div			{ position:absolute; }
.bubblewrap li img			{ position:absolute; left:0; top:0;
					  		  width: 40px; /*default width of each image.*/
					  		  height: 40px; /*default height of each image.*/ }
.bubblewrap .tooltipNav		{ /*CSS for image tooltip (alt attribute of image)*/
					  		  position:absolute; font:bold 15px Arial; padding:2px; margin:100px 0 0 2px;/**/ width:200px; text-align:center; /*background:#8cc882;*/ 
					  		  color:#43a44a; text-shadow:1px 2px 1px #ccc; }


/*---------------------------------------------------------{ container }-----------------------------------------------------------*/

.container					{ margin:0; padding:165px 10px 20px 10px; width:970px; border-radius:13px 13px 13px 87px; 
							  background:url(../images/frontend/container_bg.png) repeat-x bottom; }
.content					{ float:left; margin:110px 0 0 15px; padding:0; width:480px; }
	.about					{ margin:0 0 15px 0; padding:10px; width:458px; border:1px solid #939ea5; border-radius:8px; 
							  background:#fff url(../images/frontend/about_people_bg.png) no-repeat left top; }
	.aboutCont				{ padding:10px; width:540px; height:450px; text-align:justify; overflow:scroll;overflow-x: hidden; 
							  background:url(../images/frontend/about_cont_bg2.png) repeat; }

.content_left				{ float:left; padding:0; width:262px; padding-bottom:0px; }
	.content_left .h2_bg		{ position:relative; margin:0 0 5px 0; padding:15px 0 0 0; width:100%; height:81px; 
								  background:url(../images/frontend/h2_bg.png) no-repeat left top; }
	.content_left .h2_bg h2		{ margin-top:42px; padding:0; line-height:0; font-family:Arial; font-size:30px; 
								  color:#15384f; text-shadow:2px 2px 1px #aaa; }
	.content_left .h2_bg a		{ color:#15384f; text-decoration:none; }
	.content_left .h2_bg a:hover{ color:#376f93; text-decoration:none; }
	.content_left .h2_bg span	{ color:#fc0004; }
	.content_left .h2_bg img	{ float:left; }

.content_right				{ float:right; margin:0; padding:0; width:197px; }


/*sub menu
--------------*/
.sub_menu					{ margin:0 0 10px 0; padding:8px 0; width:168px; border:1px solid #939ea5; border-radius:8px; background:#77d719; }
	.sub_menu ul			{ margin:0; padding:1px 0 0 0; list-style:none; text-align:left; font-family:Arial; font-size:14px; font-weight:bold; 
							  text-transform:uppercase; background:#fff; }
	.sub_menu li a			{ margin:0; padding:10px 0 10px 10px; width:158px; display:block; border-top:1px solid #c2d2e0; border-bottom:1px solid #fff; 
							  color:#15384f; text-decoration:none; text-shadow:1px 1px 0px #c2d2e0; background:#eee url(../images/frontend/subMenu_bg.jpg) no-repeat; }
	.sub_menu li a:hover	{ color:#296f9b; background:#eee url(../images/frontend/subMenu_bg.jpg) 0 80px; }
	.sub_menu li a:active	{ color:#f00; background:#eee url(../images/frontend/subMenu_bg.jpg) bottom; }
	.sub_menu span			{ color:#ed0e23; }
	.sub_menu .subActive	{ background:#eee url(../images/frontend/subMenu_bg.jpg) 0 80px; }


/*-------------------------------------------------------{ animasi Neews }---------------------------------------------------------*/

.testi_box					{ margin:0 0 10px 0; padding:0; width:195px; border:1px solid #939ea5; border-radius:8px; 
							  background:#f4f4f4 url(../images/frontend/testi_box_bg.png) no-repeat center -1px; }
	.testi_box h2				{ margin:15px 0 20px 10px; color:#15384f; font-size:18px; text-shadow:1px 1px 0px #9ede6c; text-transform:uppercase; }
	.testi_box h2 span			{ color:#fc0004; }
	.testi_box h2 a				{ color:#15384f; text-decoration:none; }
	.testi_box h2 a:hover		{ color:#376f93; }
	.testi_box h2 a:active		{ color:#f00; }
	.testi_box img				{ float:left; margin-right:7px; width:40px; height:44px; border:2px solid #004794; }
	.testi_box div div			{ padding:10px 0 10px 0; border-bottom:1px solid #e0e0e0; border-top:1px solid #fff; }
	.testi_box .testiMore		{ padding:5px; width:185px; text-align:right;color:#00941f; border-top:1px solid #fff; border-radius:0 0 7px 7px; box-shadow:0px -1px 2px #ccc;
								  background:#eee; }

.list_testi					{ margin:0; padding:0; width:540px; }
.list_testi ul				{ margin:0; padding:0; list-style:none; line-height:170%; text-align:left; }
.list_testi li				{ margin:0 0 5px 0; padding:10px; width:500px; border:1px solid #d0d9dc; background:#fff; }
.list_testi li:hover		{ background:#f4f4f4; }
.list_testi li img			{ margin:0 5px 0 0; width:120px; height:120px; border:3px solid #fff; box-shadow:0px 0px 3px #aaa; }
.list_testi li img:hover	{ border-color:#77d719; }
.list_testi .info			{ padding:5px 10px; margin-right:0px; width:px; min-height:115px; text-align:justify; border:1px dashed #d0d9dc; }
.list_testi .info:hover		{ background:#fff; border-color:#77d719; }
.list_testi a				{ color:#43a44a; }
.list_testi a:active		{ color:#f00; }
.list_testi b				{ color:#266290; font-size:14px; }
.list_testi span			{ color:#89570f; }
.list_testi .readmore a		{ float:right; margin-top:5px; padding:2px 10px; }


/*-------------------------------------------------------{ animasi Neews }---------------------------------------------------------*/

.news_box					{ margin:0 0 10px 0; padding:0; width:260px; border:1px solid #939ea5; border-radius:8px; 
							  background:#ebffcf url(../images/frontend/news_box_bg.png) no-repeat center -1px; }
	.news_box h2				{ margin:15px 0 20px 66px; color:#15384f; font-size:18px; text-shadow:1px 1px 0px #9ede6c; text-transform:uppercase; }
	.news_box h2 span			{ color:#fc0004; }
	.news_box h2 a				{ color:#15384f; text-decoration:none; }
	.news_box h2 a:hover		{ color:#376f93; }
	.news_box h2 a:active		{ color:#f00; }
	.news_box .newsMore			{ padding:5px; width:250px; text-align:right;color:#00941f; border-top:1px solid #fff; border-radius:0 0 7px 7px; box-shadow:0px -1px 2px #ccc;
								  background:#eee; }
								  
	#latestNewsBoxContent			{ width: 250px;height:90px; padding:0 5px; }
	#latestNewsBoxContent p			{ margin:0; padding-top:0; line-height:170%; }
	#latestNewsBoxContent span		{ font-size:11px; color:#0099FF; line-height:200%; }
	#latestBlogBoxContent a, 
	#latestNewsBoxContent a 		{ color: #2bd318;text-decoration: none; font-size:13px; font-family:Tahoma; font-weight:bold; }
	#latestBlogBoxContent a:hover, 
	#latestNewsBoxContent a:hover 	{ color: #2bd318;text-decoration: underline;font-weight:bold; }
		
.list_news					{ margin:0; padding:0; width:540px; }
.list_news ul				{ margin:0; padding:0; list-style:none; line-height:170%; text-align:left; }
.list_news li				{ margin:0 0 5px 0; padding:10px; width:500px; border:1px solid #d0d9dc; background:#fff; }
.list_news li:hover			{ background:#f4f4f4; }
.list_news li img			{ margin:0 5px 0 0; width:160px; height:110px; border:3px solid #fff; box-shadow:0px 0px 3px #aaa; }
.list_news li img:hover		{ border-color:#77d719; }
.list_news .info			{ padding:5px; margin-right:0px; width:px; min-height:105px; border:1px dashed #d0d9dc; }
.list_news .info:hover		{ background:#fff; border-color:#77d719; }
.list_news a				{ color:#43a44a; }
.list_news a:active			{ color:#f00; }
.list_news b				{ color:#266290; font-size:14px; }
.list_news span				{ color:#89570f; }
.list_news .readmore a		{ float:right; margin-top:5px; padding:2px 10px; }


/*------------------------------------------------------{ animasi produk }---------------------------------------------------------*/

#defaultCube 				{ width:260px;	height:220px; margin:0px auto 15px auto; }
#defaultCube img			{ border:2px solid #c4d3dc; border-radius:8px; }

.list_product				{ margin:0; padding:0; width:540px; }
.list_product ul			{ margin:0; padding:0; list-style:none; line-height:170%; text-align:left; }
.list_product li			{ margin:0 0 5px 0; padding:10px; width:500px; border:1px solid #d0d9dc; background:#fff; }
.list_product li:hover		{ background:#f4f4f4; }
.list_product li img		{ margin:0 5px 0 0; width:130px; height:110px; border:3px solid #fff; box-shadow:0px 0px 3px #aaa; }
.list_product li img:hover	{ border-color:#77d719; }
.list_product .info			{ padding:5px; margin-right:5px; width:px; min-height:105px; border:1px dashed #d0d9dc; }
.list_product .info:hover	{ background:#fff; border-color:#77d719; }
				.price		{ margin:5px 0 10px 0; color:#FF6600; font-size:15px; font-family:arial; font-weight:bold; }
.list_product a				{ color:#43a44a; }
.list_product a:active		{ color:#f00; }
.list_product b				{ color:#266290; font-size:14px; }
.list_product span			{ color:#e10d2b; }
.list_product .readmore a	{ float:left; margin-top:10px; padding:2px 10px; }


/*------------------------------------------------------{ animasi promo }----------------------------------------------------------*/

.promo_box					{ margin:0 0 15px 0; padding:0; width:480px; height:195px; border-radius:8px; background: url(../images/frontend/promo_box_bg.png) no-repeat top; }
	.promo_box h2			{ float:left; margin:0; padding:7px 0px; width:342px; height:16px; font-size:18px; font-family:'Myriad Pro'; 
							  text-transform:uppercase; color:#2f4d61; }
	.promo_box h2 span		{ color:#fb0f13; }
	.promo_box .promoMore 	{ float:right; padding:10px 0 0 0; width:128px; height:20px; text-align:center; }
	.promo_box .promoMore a	{ color:#43a44a; font-family:Tahoma; font-size:13px; font-weight:bold; text-shadow:1px 1px 0px #abe679; text-decoration:none; }
	.promo_box .promoMore a:hover{color:#008b14;}
	.promo_box .promoMore a:active{color:#f00;}
	
	#index_portfolio 		{ float: left; width:478px; margin: 0 0 0px 0; border:1px solid #43a44a; border-radius:8px; overflow:hidden; }
	.sm 			 		{ margin: 0 auto; list-style:none; width:480px; height:165px; display:block; overflow:hidden;}
	.sm li 					{ float:left; display:inline; width: auto; overflow:hidden;}
	.sm li img 				{ border: 0px; }
	.sm li h3				{ padding-bottom:5px; color:#266290; border-bottom:1px dashed #ddd; }
	.sm li code				{ color:5b86a6; margin:0 2px 15px 0; }
	.sm li span				{ color:#ff9900; font-size:11px; font-weight:bold; }
	.prm1					{ width:363px; height:165px; }
	.prm2					{ float:right; padding:10px 5px; width:306px; height:145px; background:#fff; }
	.prm3					{ width:308px; height:145px; overflow:hidden; }


/*------------------------------------------------------{ Gallery Photo }-------------------------------------------------------------*/

.gallery_box				{ margin:0 0 10px 0; padding:0; width:480px; }
	.cover					{ float:left; margin:4px; width:105px; height:85px; border:3px solid #e6e6e6; border-radius:8px; overflow:hidden; }
	.cover:hover			{ border-color:#65c751; }

.highslide-bg 				{ padding:5px; background:#fff; border:#d9dcf4 solid 1px; width:156px; float:left; margin:3px; margin-bottom:5px;
							  line-height:150%;/* box-shadow:0px 0px 4px #aaa; -moz-box-shadow:0px 0px 4px #aaa; -webkit-box-shadow:0px 0px 4px #aaa;*/
							  border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px; }
.highslide-bg a				{ color:#939ea5; }
.highslide-bg a:hover		{ color:#7ad557; }
.highslide-bg img 			{ border: 4px solid #ceeeb7; }
.highslide-bg:hover img		{ border-color:#7ad557; }
.highslide-dimming 			{ background: red; }


/*------------------------------------------------------{ Gallery Photo }-------------------------------------------------------------*/

.video_cont					{ margin:0 0 15px 0; padding:0; width:523px; }
.video_cont ul				{ list-style:none; margin:0; padding:0; }
.video_cont	li				{ float:left; margin:5px; margin-bottom:10px; padding:5px; width:239px; text-align:center; line-height:200%; 
							  border:1px solid #d9dcf4; border-radius:6px; background:#fff; }
.video_cont	li .cover_video	{ width:231px; height:191px; border:4px solid #ceeeb7; }
.video_cont	li .cover_video:hover{ border-color:#6ad11f; box-shadow:inset 0px 0px 5px #378746; }
.video_cont	li img			{ margin-top:50px; }
.video_cont	li span			{  }
.video_cont	li a			{ color:#2f4d61; font-family:Tahoma; font-weight:bold; }
.video_cont	li a:hover		{ color:#43a44a; }



/*--------------------------------------------------------{ Pagination }-----------------------------------------------------------*/

.pagiNation					{ width:100%; float:left; text-align:center; padding:0; margin:-10px auto 10px auto; font-weight:900;
							  font-family:Verdana; font-size:11px; color:#b7bad8; }
	.pagiNation span		{ float:right; margin:0; padding:1px 5px; border:1px solid #cacff4; border-radius:5px;
							  background:#ddd; background:-moz-linear-gradient(top, #fff 0%, #ddd 100%);
							  background:-webkit-gradient(linear, 0 0%, 0 100%,from(#fff),to(#ddd)); }
							  
	.pagiNation ul			{ margin:0; padding:3px 0; list-style:none; width:100%; height:23px; }
	.pagiNation li			{ float:left; margin:0 1px; padding:0; border:1px solid #c2d2e0; display:block;
							  background:#ddd; background:-moz-linear-gradient(top, #fff 0%, #ddd 100%);
							  background:-webkit-gradient(linear, 0 0%, 0 100%,from(#fff),to(#ddd)); }
							  
	.pagiNation li:hover	{ background:#a7f640; background:-moz-linear-gradient(top, #fff 0%, #a7f640 100%);
							  background:-webkit-gradient(linear, 0 0%, 0 100%,from(#fff),to(#a7f640)); }
							  
	.pagiNation li:active	{ background:#e0fdb7; background:-moz-linear-gradient(top, #a7f640 0%, #fff 100%);
							  background:-webkit-gradient(linear, 0 0%, 0 100%,from(#a7f640),to(#fff)); }
	.pagiNation li p		{ padding:2px 5px; margin:0; line-height:1; }
	.pagiNation li a		{ color:#8b90ba; text-decoration:none; padding:1px 5px; display:block; }
	.pagiNation li a:hover	{ color:#f00; text-decoration:none; border:none; }
	.pagiNation li a:active	{ color:#000; }
	
	.pagiNation li.brdr_radius_left{ border-radius:5px 0 0 5px; }
	.pagiNation li.brdr_radius_left:hover{background:#ddd; background:-moz-linear-gradient(top, #fff 0%, #ddd 100%);
							  			   background:-webkit-gradient(linear, 0 0%, 0 100%,from(#fff),to(#ddd)); }
	.pagiNation li.brdr_radius_right	{  border-radius:0 5px 5px 0; }
	.pagiNation li.pagiNation_active{ color:#43a44a; text-shadow:1px 1px 0px #fff; background:#f99e00; 
									  background:#a7f640; background:-moz-linear-gradient(top, #fff 0%, #a7f640 100%);
							  		  background:-webkit-gradient(linear, 0 0%, 0 100%,from(#fff),to(#a7f640)); }


/*----------------------------------------------------{ Contact & Register }-------------------------------------------------------*/

.contact_box				{ margin:22px 0 10px 0; padding:80px 0 0 0; width:197px; height:168px; background:url(../images/frontend/contact_bg.png) no-repeat top; }
.contact_box img			{ margin:0 1px; cursor:pointer; }

.regForm								{ padding:20px 0; width:100%; }
	.regForm fieldset					{ padding:5px; border:solid 1px #d2dbe0; border-radius:6px; -moz-border-radius:6px; 
										  -khtml-border-radius:6px; -webkit-border-bottom-radius:6px; }
	.regForm fieldset legend 			{ color:#43a44a; border:solid 1px #d2dbe0; margin-left:10px; padding:5px 15px; font-weight:bold; border-radius:6px; }
	.regForm .formBox					{ padding:0 10px; }
	.regForm .formBox li				{ float:left; padding:5px 0 5px 10px; width:480px; list-style:none; border-radius:6px; }
	.regForm .formBox .li				{ background:#fff; }
	.regForm .formBox li label			{ float:left; width:140px; font-weight:900; padding-top:4px; }
	.regForm .formBox li input,
	.regForm .formBox li textarea, 
	.regForm .formBox li select			{ width:200px; background:#fff; padding:3px 3px 4px 3px; border:solid 1px #d9dcf4;
										  color:#939ea5; font-weight:600; }
	.regForm .formBox li input:focus,
	.regForm .formBox li textarea:focus,
	.regForm .formBox li select:focus	{ background:#eafbdc; color:#6ad11f; border:1px solid #6ad11f; }

	
	.regForm .formBox li input.security	{ width:100px; background:#fff; padding:6px 9px; border:solid 1px #ccc; font-size:200%; 
										  letter-spacing:2px; font-weight:bold; }		
	.textError							{ margin-left:140px; font-size:100%; color:red; display:block; }
	.regForm p							{ margin:0px; padding:0px; }
	
	.regForm .formBox li input.submit	{ margin:0; padding:5px 10px; width:auto; cursor:pointer; font-family:Tahoma; font-size:12px; border:1px solid #9ce941; border-radius:6px;
							  			  font-weight:bold; color:#43a44a; text-shadow:1px 1px 0px #e9fcd2; text-align:center; text-decoration:none; position:relative;
							  			  background:#a2f536; background:-moz-linear-gradient(top, #fff 0%, #a0f631 100%);
							  			  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff),to(#a0f631)); }
	.regForm .formBox li input.submit:hover	{ color:#006605; text-decoration:none; text-shadow:1px 1px 0px #e9fcd2; 
										  background:#85e933; background:-moz-linear-gradient(top, #fff 0%, #85e933 100%);
							  			  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff),to(#85e933)); border-color:#79dc3d; }
	.regForm .formBox li input.submit:active{ color:#f00; background:#85e933; background:-moz-linear-gradient(top, #9ce941 0%, #cdff76 100%);
							  			  background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#9ce941),to(#cdff76)); }


/*---------------------------------------------------------{ Stokist }-------------------------------------------------------------*/

.stokisThumb				{ border:inset 1px #bed4b1; margin-bottom:20px; width:523px; background:#fff; }
	.stokisThumb th			{ border:outset 1px #69d423; padding:10px 15px; font-weight:900; font-family:Tahoma; color:#fff;
							  background:#65c751; }
	.stokisThumb tr:hover	{ background:#eefce0; }
	.stokisThumb td			{ border:outset 1px #fff; padding:5px; }


/*----------------------------------------------------------{ Footer }-------------------------------------------------------------*/

#footer_panel				{ margin:0 auto; padding:0; width:100%; height:78px; background:url(../images/frontend/footer_bg.png) repeat-x top; }
	.footer					{ margin:0 auto; padding:28px 0 0 0; width:990px; background:url(../images/frontend/footer_bg.jpg) no-repeat top; }
				
	.footer_copy			{ margin:0 auto; padding:0; width:100%; }
	.footer_copy p			{ text-align:center; font-family:tahoma; font-size:11px; line-height:150%; color:#15384f; }
	.footer_copy a			{ color:#134dc3; text-decoration:none; }
	.footer_copy a:hover	{ color:#15384f; text-decoration:underline; }